package com.ruoyi.iot.transdata.entity;

import lombok.Data;
import com.ruoyi.iot.transdata.constant.NormalChargeConstant;

@Data
public class EndCharge extends BasicData{

    private Integer port = 1;
    public EndCharge() {

    }


    @Override
    public Integer[] preCmds() {
        return new Integer[]{85,105};
    }


    @Override
    public String getFileName() {
        return NormalChargeConstant.CONFIG_ENDCHARGE_FILENAME;
    }
}
